@charset "utf-8";

/***********   OVERALL DEFAULTS, CLEARING, ETC...   ***********/

body, ul, li, img, a, div {
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

img {
border:none;
}

#clearer {
clear:both;
}



/***********   OVERALL TEXT AND LINK DEFAULTS   ***********/

html {
    background-color: #F8F8F8;
}

embed { 
	background-color:#FF0000;
}

.embed { 
	background-color:#FF0000;
}


body {
background-color:#F0F0F0;
font-family: Verdana, Arial, sans-serif;
opacity: 1;
transition: 1s opacity;
}


.copyVoksen  {
font-family: Verdana, Arial, sans-serif;
font-size:48px;
color:#ff0000;
}


.copy {
font-family: Verdana, Arial, sans-serif;
font-size:24px;
color:#363636;
}

.copycenter {
font-family: Verdana, Arial, sans-serif;
font-size:32px;
color:#181818;
text-align: center;
line-height:125%;
}


.copycenter_big {
left-margin: 300px;
font-family: Verdana, Arial, sans-serif;
font-size:24px;
color:#181818;
text-align: left;
line-height:125%;
}

.copyquest {
left-margin: 300px;
font-family: Verdana, Arial, sans-serif;
font-size:24px;
color:#181818;
text-align: left;
line-height:125%;
}


.copyquest_big {
left-margin: 100px;
font-family: Verdana, Arial, sans-serif;
font-size:60px;
font-weight:200;
color:#363636;
text-align: left;
line-height:125%;
}

.copy {
font-family: Verdana, Arial, sans-serif;
font-size:24px;
color:#363636;
line-height:125%;
}

.content {
  max-width: 800px;
  margin: auto;
  background-color:#F0F0F0;
  padding: 0px;
}

.copy_smalltext {
font-family: Verdana, Arial, sans-serif;
font-size:12px;
color:#363636;
line-height:150%;
}

.copy_smalltext2 {
font-family: Verdana, Arial, sans-serif;
font-size:32px;
color:#363636;
line-height:150%;
}

.copy_mediumtext {
font-family: Verdana, Arial, sans-serif;
font-size:16px;
color:#363636;
width:100%
line-height:150%;
}

.copy_mediumtext2 {
font-family: Verdana, Arial, sans-serif;
font-size:36px;
color:#363636;
width:100%
line-height:150%;
}


.footer_header {
  width:560px;
  margin:0px auto;
  background-color:#009c9b;
  height:20px;
  padding:10px;
  
  color:#ffffff;


}



.selectdiv {
  position: relative;
  /*Don't really need this just for demo styling*/

/*To remove button from IE11, thank you Matt */
select::-ms-expand {
     display: none;
}


  
  float: left;
  min-width: 200px;

  font-size: 36px;
  overflow: hidden;
  height: 100px;
  margin: 40px 192px;
  width: 400px;

}

/*To remove button from IE11, thank you Matt */
select::-ms-expand {
     display: none;
}

.selectdiv:after {
  content: '<>';
  font: 36px Consolas, sans-serif, monospace;
  background-color:#009c9b;
  color: #ffffff;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  right: 0px;
  /*Adjust for position however you want*/
  
  top: 36px;
  padding: 0 0 2px;
  
  position: absolute;
  pointer-events: none;
}

.selectdiv select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  /* Add some styling */
  
  display: block;
  width: 100%;
  max-width: 640px;
  height: 112px;
  float: right;
  margin: 5px 0px;
  padding: 0px 24px;
  font-size: 48px;
  line-height: 1.75;
  color: #ffffff;
  background-color: #009c9b;
  background-image: none;
  border: none;
  -ms-word-break: normal;
  word-break: normal;
}

.selectdiv option.service-small {
    font-size: 24px;
    padding: 5px;
    background: #00cccb;
}











/* The container */
.container_big {
  position: relative;
  padding-left: 5px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 16px;
  line-height: 24px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.container {
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 24px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default radio button */
.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #fff;
  border: 2px solid black;
  border-radius: 25px;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.container input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.container .checkmark:after {
 	top: 9px;
	left: 9px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: white;
}





a {
color:#0000E0;
text-decoration:none;
}

a:link {
color:#0000E0;
text-decoration:none;
}

a:hover {
color:#000090;
}

a:visited {
color:#0000E0;
}

.a {
color:#0000E0;
text-decoration:none;
}

.a:link {
color:#0000E0;
text-decoration:none;
}

.a:hover {
color:#000080;
}

.a:visited {
color:#000080;
}

.copy_red {
font-weight:125;
font-size:24px;
color:#ff0000;
}

.copy_air {
font-size:24px;
color:#363636;
padding:0px 30px 16px 50px;
}

.copy_blue {
font-size:4px;
font-weight:normal;
color:#336699;
padding:16px 0px 8px 0px;
}

.copy_gray {
font-size:4px;
font-weight:125;
color:#303030;
background-color:#ffc080;
line-height:125%;
padding:16px 0px 8px 0px;
}

.copy_text {
font-family:Times;
font-size:20px;
font-weight:normal;
color:#101010;
line-height:150%;
padding:16px 0px 8px 0px;
}

.copy_white {
font-size:12px;
color:#F0F0F0;
}



.copy-button-big {
display:inline;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:100;
padding: 6px 10px; 
background: #4479BA; 
color: #FFF; 
-webkit-border-radius: 4px; 
-moz-border-radius: 4px; 
border-radius: 4px; 
border: solid 1px #20538D; 
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4); 
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2); 
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2); 
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2); 
-webkit-transition-duration: 0.2s; 
-moz-transition-duration: 0.2s; 
transition-duration: 0.2s; 
-webkit-user-select:none; 
-moz-user-select:none; 
-ms-user-select:none; 
user-select:none; 
}

.copy-button-bigger {
display:inline;
font-family:Arial, Helvetica, sans-serif;
font-size:48px;
font-weight:100;
padding: 6px 10px; 
background: #14296A; 
color: #FFF; 
-webkit-border-radius: 4px; 
-moz-border-radius: 4px; 
border-radius: 4px; 
border: solid 1px #20538D; 
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4); 
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2); 
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2); 
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2); 
-webkit-transition-duration: 0.2s; 
-moz-transition-duration: 0.2s; 
transition-duration: 0.2s; 
-webkit-user-select:none; 
-moz-user-select:none; 
-ms-user-select:none; 
user-select:none; 
}


.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 18px;
	color: rgb(15, 84, 171);
}
.style2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	line-height: 12px;
	color: rgb(64, 64, 64);
}
.style3 {
	font-family: Courier;
	font-weight: normal;
	font-size: 10px;
	line-height: 12px;
	color: rgb(64, 64, 64);
}
.style4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	line-height: 12px;
	color: rgb(212, 212, 212);
}
.style5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	line-height: 10px;
	padding-left:872px;
	color: rgb(184, 184, 184);
}

.font3 {
	font-family: 'Source Sans Pro', sans-serif;
  
	font-weight: 100;
 
	font-size: 32px; 
	font-style:italic;

}

.font31 {
  width:300px;
  margin:0px auto;
  height:166px;  
  background-color:#fefefe;
}



.font32 {
  margin:0;
  padding:0;
  border:0;
  float:left;
  display:block;
  margin-left:14px;
  margin-top:14px;
}


.font33 {
  margin:0;
  padding:0;
  border:0;
  float:left;
  display:block;
  margin-left:14px;
  line-height:34px;
  margin-top:14px;
   color:#009c9b;
   font-size:42px;
}





/***********   POSITIONING AND LAYOUT   ***********/

#header {
width:100%;
height:90px;
background-image:url(../images/header-bg-repeater.jpg);
background-repeat:repeat-x;
}

#content-container {
/* float:left; */
margin-left: auto;
margin-right: auto;
width:560px;
}

#logo {
float:left;
/***********   CHANGE LOGO HERE   ***********
background-image:url(../images/tpnorge-logo.jpg);
background-repeat:no-repeat;
width:560px;
height:90px;
usemap:#headerclockarea;
*/
}

#header-menu {
float:right;
padding:0px 0px 0px 0px;
margin:56px 0px 0px 0px;
display:inline;
}

/***********   MENU LINK PROPERTIES   ***********/

#header-menu a {
color:#ffffff;
text-decoration:none;
}

#header-menu a:hover {
color:#ffffff;
text-decoration:underline;
}

#menu-on a {
color:#ffffff;
text-decoration:underline;
}

#header-menu ul {
list-style:none;
}

#header-menu li {
display:inline;
padding-left:20px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
}


#left-side-outer-container {
background-color:#ffffff;
width:560px;
float:left;
border-right:1px solid #000000;
}


#left-side-inner-container {
width:560px;
}


#left-content-container {
margin-left: auto;
margin-right: auto;
width:560px;
padding:0px 19px 30px 19px;
}


/***********   DIVIDER LINE PROPERTIES   ***********/



/***********   MAIN TITLE PROPERTIES   ***********/

#main-title {
font-size:20px;
font-weight:bold;
color:#336699;
line-height:32px;
padding:0px 0px 20px 0px;
}

/***********   SUB TITLE PROPERTIES   ***********/

#sub-title {
font-size:16px;
font-weight:bold;
color:#2D5A87;
line-height:1px;
padding:20px 0px 0px 0px;
}

#sub-image {
padding:0px 0px 20px 0px;
}


/***********   BUTTONS WITHIN COPY PROPERTIES ***********/

.copy-button {
display:inline;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
padding: 6px 10px; 
background: #00bcbb;
color: #FFF; 
-webkit-border-radius: 4px; 
-moz-border-radius: 4px; 
border-radius: 4px; 
border: solid 1px #004c4b; 
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4); 
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2); 
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2); 
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2); 
-webkit-transition-duration: 0.2s; 
-moz-transition-duration: 0.2s; 
transition-duration: 0.2s; 
-webkit-user-select:none; 
-moz-user-select:none; 
-ms-user-select:none; 
user-select:none; 
}



.copy-button-tiny {
display:inline;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:100;
padding: 2px 4px; 
background: #FAFAFA;
color: #6080A0;  
-webkit-border-radius: 2px; 
-moz-border-radius: 2px; 
border-radius: 2px; 
border: solid 1px 20538D; 
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2); 
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2); 
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2); 
-webkit-transition-duration: 0.2s; 
-moz-transition-duration: 0.2s; 
transition-duration: 0.2s; 
-webkit-user-select:none; 
-moz-user-select:none; 
-ms-user-select:none; 
user-select:none; 
}


.copy-input-big {
display:inline;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:100;
padding: 6px 10px; 
background: #F4F4F4; 
color: #4479BA; 
-webkit-border-radius: 4px; 
-moz-border-radius: 4px; 
border-radius: 4px; 
border: solid 1px #20538D; 
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4); 
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2); 
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2); 
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2); 
-webkit-transition-duration: 0.2s; 
-moz-transition-duration: 0.2s; 
transition-duration: 0.2s; 
-webkit-user-select:none; 
-moz-user-select:none; 
-ms-user-select:none; 
user-select:none; 
}


.copy-button-big {
display:inline;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:100;
padding: 6px 10px; 
background: #4479BA; 
color: #FFF; 
-webkit-border-radius: 4px; 
-moz-border-radius: 4px; 
border-radius: 4px; 
border: solid 1px #20538D; 
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4); 
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2); 
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2); 
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2); 
-webkit-transition-duration: 0.2s; 
-moz-transition-duration: 0.2s; 
transition-duration: 0.2s; 
-webkit-user-select:none; 
-moz-user-select:none; 
-ms-user-select:none; 
user-select:none; 
}

.logo_header {
  width:600px;
  margin:0px auto;
  height:114px;  
  background-color:#f8f8f8;
}

/***********   LINKS WITHIN COPY PROPERTIES   ***********/

.copy a {
color:#464646;
text-decoration:none;
}

.copy a:hover {
text-decoration:underline;
}


.frame {  
	-ms-zoom: 0.45;
        -moz-transform: scale(0.45);
        -moz-transform-origin: 0 0;
        -o-transform: scale(0.45);
        -o-transform-origin: 0 0;
        -webkit-transform: scale(0.45);
        -webkit-transform-origin: 0 0;
}

/***********   CREDITS   ***********/

#credits-text {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:none;
color:#A0A0A0;
}

#right-side-outer-container {
float:right;
padding:30px 10px 0px 0px;
}

#right-side-inner-container {
width:240px;
padding:20px 19px 30px 19px;
}

/***********   RIGHT SIDE TITLE PROPERTIES   ***********/

#right-title {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#468EBA;
background-color:#ffffff;
padding:0px 0px 30px 0px;
}

#right-item {
padding:0px 0px 30px 0px;
}

/***********   RIGHT ITEM TITLE PROPERTIES   ***********/

#right-item-title {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#468EBA;
background-color:#ffffff;
text-decoration:none;
padding:0px 0px 5px 0px;
}

/***********   RIGHT ITEM COPY SIZE AND COLOR   ***********/

#right-item-copy {
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:100;
color:#66AEDA;
background-color:#FFFFFF;
}

#right-item-copy a:hover {
text-decoration:underline;
}


/***********   RIGHT ITEM COPY SIZE AND COLOR IN RED  ***********/

#right-item-copy-red {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#A00000;
background-color:#FFFFFF;
}





/***********   RIGHT SIDE MAIN LINK   ***********/

#right-side-link a {
font-size:14px;
color:#33ccff;
background-color:#ffffff;
text-decoration:none;
padding:0px 0px 5px 0px;
}

#right-side-link a:hover {
text-decoration:none;
}

#footer {
width:100%;
height:240px;
background-image:url(../images/footer-bg.jpg);
background-repeat:repeat-x;
background-color:#F8F8F8;
}

/***********   COPYRIGHT FONT SIZE/COLOR   ***********/

#copyright {
float:left;
font-size:10px;
color:#808080;
padding:6px 0px 0px 20px;
}

#footer-menu {
float:right;
padding:0px 20px 0px 0px;
}

/***********   FOOTER LINK COLOR   ***********/

#footer-menu a {
color:#808080;
text-decoration:none;
}

#frame {  
	-ms-zoom: 0.45;
        -moz-transform: scale(0.45);
        -moz-transform-origin: 0 0;
        -o-transform: scale(0.45);
        -o-transform-origin: 0 0;
        -webkit-transform: scale(0.45);
        -webkit-transform-origin: 0 0;
}

#footer-menu a:hover {
color:#808080;
text-decoration:underline;
}

#footer-menu ul {
list-style:none;
}

#footer-menu li {
display:inline;
padding-left:20px;
font-size:10px;
}

/*
 * Keyframes
 */

@keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    transform: translate3d(0, 100%, 0);
  }

  100% {
    opacity: 1;
    transform: none;
  }
}

@keyframes fadeInRight {
  0% {
    opacity: 0;
    transform: translate3d(100%, 0, 0);
  }

  100% {
    opacity: 1;
    transform: none;
  }
}

}





